body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f6f9;
    margin: 0;
    padding: 0;
}

/* Garante que o menu e o conteúdo fiquem lado a lado */
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: #343a40;
    color: #fff;
    transition: all 0.3s;
    min-height: 100vh; /* Faz o menu ir até o fim da tela */
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #212529;
    text-align: center;
    border-bottom: 4px solid #d35400; /* Laranja Sabiá no detalhe */
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #4b545c;
}

#sidebar ul li a {
    padding: 15px;
    font-size: 1.1em;
    display: block;
    color: #c2c7d0;
    text-decoration: none;
    border-left: 3px solid transparent;
}

#sidebar ul li a:hover {
    color: #fff;
    background: #495057;
    border-left: 3px solid #d35400; /* Laranja Sabiá ao passar o mouse */
}

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
}

.card-box {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    margin-bottom: 20px;
}